| Method | URI | Description |
|---|---|---|
| GET | /v2/{tenant_id}/os-hypervisors/statistics | Shows hypervisor statistics over all compute nodes. |
Normal response codes: 200
This table shows the URI parameters for the show statistics for hypervisors request:
| Name | Type | Description |
|---|---|---|
| String | The ID for the tenant or account in a multi-tenancy cloud. |
This operation does not require a request body.
Example 3.233. Show statistics for hypervisors: JSON response
{
"hypervisor_statistics": {
"count": 1,
"current_workload": 0,
"disk_available_least": 0,
"free_disk_gb": 1028,
"free_ram_mb": 7680,
"local_gb": 1028,
"local_gb_used": 0,
"memory_mb": 8192,
"memory_mb_used": 512,
"running_vms": 0,
"vcpus": 1,
"vcpus_used": 0
}
}Example 3.234. Show statistics for hypervisors: XML response
<?xml version='1.0' encoding='UTF-8'?> <hypervisor_statistics count="1" vcpus_used="0" local_gb_used="0" memory_mb="8192" current_workload="0" vcpus="1" running_vms="0" free_disk_gb="1028" disk_available_least="0" local_gb="1028" free_ram_mb="7680" memory_mb_used="512"/>
This operation does not return a response body.

